Support » Plugin: Simple Taxonomy » It was good, now not really compatible

  • bluantinoo

    (@bluantinoo)


    I used this plugin a lot of times.
    But after Wp has passed the version 3.8 I began to see some incompatibilites with others plugin related to custom taxonomies.
    So I don’t trust it any more. Taxonomies are the basis of any website and I cannot risk nothing on them.

    Anyone has find a good alternative?
    Right now I’m doing with code.

  • The topic ‘It was good, now not really compatible’ is closed to new replies.